focal/linux-oracle: 5.4.0-1122.131 -proposed tracker

Bug #2059628 reported by Manuel Diewald
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
In Progress
Medium
Unassigned
Abi-testing
Fix Released
Medium
Unassigned
Automated-testing
Invalid
Medium
Canonical Kernel Team
Boot-testing
Fix Released
Medium
Unassigned
Certification-testing
Invalid
Medium
Unassigned
New-review
Fix Released
Medium
Timo Aaltonen
Prepare-package
Fix Released
Medium
Joseph Salisbury
Prepare-package-generate
Fix Released
Medium
Joseph Salisbury
Prepare-package-lrg
Fix Released
Medium
Joseph Salisbury
Prepare-package-lrm
Fix Released
Medium
Joseph Salisbury
Prepare-package-lrs
Fix Released
Medium
Joseph Salisbury
Prepare-package-meta
Fix Released
Medium
Joseph Salisbury
Prepare-package-signed
Fix Released
Medium
Joseph Salisbury
Promote-signing-to-proposed
Invalid
Medium
Unassigned
Promote-to-proposed
Fix Released
Medium
Ubuntu Stable Release Updates Team
Promote-to-security
New
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
New
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Fix Released
Medium
Canonical Kernel Team
Security-signoff
Fix Released
Medium
Steve Beattie
Sru-review
Fix Released
Medium
Stefan Bader
Verification-testing
Fix Released
Medium
Canonical Kernel Team
canonical-signing-jobs
Task00
Fix Released
Medium
Timo Aaltonen
linux-oracle (Ubuntu)
Focal
New
Medium
Unassigned

Bug Description

This bug will contain status and test results related to a kernel source (or snap) as stated in the title.

For an explanation of the tasks and the associated workflow see:
  https://wiki.ubuntu.com/Kernel/kernel-sru-workflow

-- swm properties --
built:
  from: f097a0efe6f4090c
  route-entry: 2
comments:
  abi-testing: 1
delta:
  promote-to-proposed: [lrm, lrs, main, meta, signed, lrg, generate]
flag:
  boot-testing-requested: true
  bugs-spammed: true
  proposed-announcement-sent: true
  proposed-testing-requested: true
  stream-from-cycle: true
issue: KSRU-11861
kernel-stable-master-bug: 2059633
packages:
  generate: linux-generate-oracle
  lrg: linux-restricted-generate-oracle
  lrm: linux-restricted-modules-oracle
  lrs: linux-restricted-signatures-oracle
  main: linux-oracle
  meta: linux-meta-oracle
  signed: linux-signed-oracle
phase: Holding before Promote to Updates
phase-changed: Friday, 12. April 2024 16:58 UTC
reason:
  prerequisite-packages: Pending -- packages not released --
    nvidia-graphics-drivers-535/535.161.07-0ubuntu0.20.04.1 version
    ABI missmatch
    nvidia-graphics-drivers-535-server/535.161.07-0ubuntu0.20.04.1
    version ABI missmatch
  promote-to-updates: Pending -- prerequisites not ready
synthetic:
  :promote-to-as-proposed: Invalid
trackers:
  bionic/linux-oracle-5.4: bug 2059627
variant: debs
versions:
  lrm: 5.4.0-1122.131
  main: 5.4.0-1122.131
  meta: 5.4.0.1122.115
  signed: 5.4.0-1122.131
~~:
  announce:
    swm-transition-crankable: 2024-04-02 16:54:52.624685
  clamps:
    new-review: f097a0efe6f4090c
    promote-to-proposed: f097a0efe6f4090c
    self: 5.4.0-1122.131
    sru-review: f097a0efe6f4090c
  tracker:
    last-message: '2024-04-03 23:30:07.702153+00:00'

Manuel Diewald (diewald)
tags: added: kernel-release-tracking-bug-live
description: updated
tags: added: kernel-sru-cycle-s2024.03.04-1
description: updated
tags: added: kernel-sru-derivative-of-2059633
Changed in kernel-sru-workflow:
status: New → Confirmed
importance: Undecided → Medium
Changed in linux-oracle (Ubuntu Focal):
importance: Undecided → Medium
Changed in kernel-sru-workflow:
status: Confirmed → Triaged
description: updated
Changed in kernel-sru-workflow:
status: Triaged → In Progress
tags: added: kernel-jira-issue-ksru-11861
description: updated
description: updated
summary: - focal/linux-oracle: <version to be filled> -proposed tracker
+ focal/linux-oracle: 5.4.0-1122.131 -proposed tracker
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
Revision history for this message
Ubuntu Kernel Ancillary Bot (ubuntu-kernel-ancillary-bot) wrote : ABI testing

amd64/oracle canonical-certs.pem unchanged
amd64/oracle canonical-revoked-certs.pem unchanged
amd64/oracle fwinfo unchanged
amd64/oracle modules unchanged
amd64/oracle retpoline unchanged
arm64/oracle canonical-certs.pem unchanged
arm64/oracle canonical-revoked-certs.pem unchanged
arm64/oracle fwinfo unchanged
arm64/oracle modules unchanged
arm64/oracle retpoline unchanged

description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.